using System;
using System.Collections.Generic;
using System.Linq;
using SqlSugar;
namespace HTCoreServiceApp.Models
{
    /// <summary>
    /// 服务日志表
    ///</summary>
    [SugarTable("HT_Service_Log")]
    public class HTServiceLog
    {
        /// <summary>
        /// 编号 
        ///</summary>
         [SugarColumn(ColumnName="Id" ,IsPrimaryKey = true ,IsIdentity = true  )]
         public int Id { get; set; }
        /// <summary>
        ///  
        ///</summary>
         [SugarColumn(ColumnName="EventTime"    )]
         public DateTime EventTime { get; set; }
        /// <summary>
        ///  
        ///</summary>
         [SugarColumn(ColumnName="Message"    )]
         public string Message { get; set; }
    }
}
